## Name

GML Image Widget

## Description

Defines a GUI image widget.

## Synopsis

`@GUI::ImageWidget`

## Examples

```gml
@GUI::ImageWidget {

}
```

## Registered Properties

| Property       | Type | Possible values | Description                         |
|----------------|------|-----------------|-------------------------------------|
| auto_resize    | bool | true or false   | Set if the image should auto-resize |
| should_stretch | bool | true or false   | Set if the image should stretch     |
